{% extends "core/abp_manager/base.html" %}
{% load i18n %}

{% block breadcrumbs_last %}
    {% trans "Add user" %}
{% endblock %}

{% block content %}

    <form action="" method="POST">
        {% csrf_token %}

        <fieldset class="module aligned">
            {% for field in form %}
                <div class="form-row">
                    {{ field.errors }}

                    {{ field.label_tag }}

                    {{ field }}

                    {% if field.field.help_text %}
                        <p class="help">{{ field.field.help_text|safe }}</p>
                    {% endif %}
                </div>
            {% endfor %}
        </fieldset>

        <div class="submit-row">
            <input type="submit" class="default" value="{% trans "Submit" %}">
        </div>
    </form>
{% endblock %}